Subject: Re: bug#15984: 24.3; Problem with combining characters in attachment filename

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Nov 2013 18:09:30 +0200

> From: Kenichi Handa <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 30 Nov 2013 23:25:06 +0900
> 
> > I hope Handa-san will be able to find the problem.  The crash is 100%
> > reproducible with the steps described above and a mail message that
> > Niels can send you off-list.
> 
> Thank you for tracking down the bug.  I'll investigate
> the cause of of the problem.

Thanks.  To save you some time, the problem only happens in a Latin-1
locale, so I used this command to invoke Emacs:

   HOME=$HOME/tmp LC_CTYPE=sv_SE.ISO8859-1 src/emacs -Q -l bug.el